Module
Inhalte
Index 🔎︎

# Funktion StrReverse [VBA]

Gibt die Zeichenkette in umgekehrter Reihenfolge zurück.

Diese Funktion oder Konstante ist aktiviert, wenn die Anweisung Option VBASupport 1 vor dem ausführbaren Programmcode in einem Modul platziert wurde.

## Syntax:

    StrReverse (Text1 As String)

## Rückgabewert:

String

## Parameter:

Text1: Der Zeichenkettenausdruck, dessen Reihenfolge Sie umkehren möchten.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleReverse

     Print StrReverse("ABCdefGH") ' return "HGfedCBA"

    End Sub